@charset "utf-8";
@import "../../images/system.css";
html,body {background-color:#fff;}
.my_ul ,.my_dl{ margin:0; padding:0;}
.my_ul li{ list-style:none;}
.my_dl dt ,.my_dl dd{margin:0; padding:0; font-weight:normal;}
input:required:invalid ,select:required:invalid ,textarea:required:invalid{outline: none;box-shadow: none;}
table{ font-size:1.4rem;}
.am-table{ margin-bottom:0;}
.wapper{max-width:640px;margin:0 auto;position:relative; min-height:100px; background-color:#FFFFFF;padding-bottom:42px;}
.wapper.bg{ background-color:#f2f2f2;}
.am-header{ padding:0;height: auto;line-height:normal;width:100%;}
.header_menu{ height:72px;line-height:30px;padding:6px; background-color:#ebebeb;}
.header_menu a{ display:block;width:20%; float:left; text-align:center;border-right:#dedede solid 1px;border-top:#dedede solid 1px;}
.header_menu a:nth-of-type(5n){ border-right:none;}
.header_menu a:nth-of-type(1),.header_menu a:nth-of-type(2),.header_menu a:nth-of-type(3),.header_menu a:nth-of-type(4),.header_menu a:nth-of-type(5){border-top:none;}
.header_menu a.on{color:#00923f;}
.header_menu.en{height:50px;}
.header_menu.en a{display:none;font-size: 3.6vw;}
.header_menu.en a:nth-of-type(1),.header_menu.en a:nth-of-type(2),.header_menu.en a:nth-of-type(3),.header_menu.en a:nth-of-type(4){display:flex;height:100%;align-items:center;width:25%;justify-content: center;text-transform: uppercase;}
.header_menu.en a:nth-of-type(4){border-right:none;}

.header_nav{ width:100%;max-width:640px;margin:0 auto;height:6rem;background-color:#fff;position:relative;}

.language{position:absolute;right:90px;font-size:15px;z-index:999;height: 100%;background-color:#fffl}
.language ,.language a{display:flex;align-items: center;}
.language a{margin:0 6px;}
.language a:first-of-type{margin-left:0;}
.language a:last-of-type{margin-right:0;}
.language img{display:block;height:12px;margin-right:3px;}

.logo_a{ display:block;}
.logo{ display:block; height:3.4rem; float:left;margin-left:1rem; margin-top:1.3rem;}
.am-menu-dropdown1{}
.am-menu-dropdown1 .am-menu-toggle{ width:70px; height:60px;line-height:60px;color:#333; font-size:2rem; font-weight:100;top: 0px;text-align: right; padding-right:0.5rem}
.am-menu-dropdown1 .am-menu-toggle span{font-size:1.4rem;padding-left:1rem;position: relative;top: -2px;}
.am-menu-dropdown1 .am-menu-nav{ top:6rem;height: calc(100vh - 60px);background-color:#fff; padding:0 1rem; overflow-y:scroll;}
.am-menu-dropdown1 .am-menu-nav .menu_a{ display:block; width:calc(25% - 8px); float:left; margin-right:1rem; margin-top:1rem; text-align:center; background-color:#f5f5f5; }
.am-menu-dropdown1 .am-menu-nav .menu_a.last{ margin-right:0;}
.am-menu-dropdown1 .am-menu-nav .menu_a.on{ background-color:#ff0000; color:#fff;}
.zhuanti{ margin:10px 0 5px;}
.zhuanti a{ padding:0!important;}
.zhuanti .wx_img{ width:18%; float:left;}
.zhuanti .zt_img{width:calc(60% - 1px); float:right;}
.chaxin-search-basic{ margin:20px 0 0;padding:0 0 0 10px; background-color:#f5f5f5;height: 40px;color: #3e3e3e;overflow: hidden; font-size:14px;}
.chaxin-search-basic input{border: 0px;outline:none; background:#f5f5f5; width:68%; height:40px; line-height:39px;}
.chaxin-search-basic button ,.chaxin-search-basic button:hover{margin:0; outline:none; width:24%; height:40px; line-height:40px; text-align:center; font-size:14px; border:none; background-color:#ff0000;}
.banner_ad{ display:block; width:100%; margin-top:1rem;}

.index_banner.am-slider-default{ margin:0;box-shadow:none; z-index: 1;border-radius:0;overflow:hidden;}
.home_banner.am-slider-default:after{display:block;content:'';padding-bottom:62.5%;}
.home_banner.am-slider-default .am-slides{width:100%;height:100%;position:absolute;left:0;top:0;;overflow:hidden;}
.index_banner .mb_slider_shadow { width:100%;height:36px; line-height:36px; position: absolute;bottom:0;left: 0; color: #fff; font-size:14px;text-align: left;text-indent: 10px;background: rgba(0,0,0,0.5);background: #000\5;filter: alpha(opacity=50);}
 .mall_banner .am-slider-default .am-slides li a { display:block;z-index: 2;}
.index_banner.am-slider-default .am-control-nav{ width:auto;right:10px;bottom:12px;z-index: 3;}
.index_banner.am-slider-default .am-control-nav li{ margin:0 0 0 5px;}
.index_banner.am-slider-default .am-control-nav li a{border-radius:50%;background:none;border:#fff solid 1px;opacity: 1;}
.index_banner.am-slider-default .am-control-nav li a.am-active{background:#fff;border:#fff solid 1px;opacity: .9;}
.index_banner.am-slider-default .am-direction-nav a{opacity: .6;}



.code_img img{ display:block; width:260px; height:260px;}
.code_img  span{ display:block;text-align:center; font-weight:bold; color:#ca0b00;}

.index_head_news{ background-color:#FFFFFF; padding:1rem 1rem;margin-top:1rem;}
.index_head_news dt{ text-align:center; font-size:1.5rem; font-weight:bold;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0.5rem;}
.index_head_news dd{font-size:1.4rem;}
.index_head_news dd a{ display:block; width:50%; height:3rem; line-height:3rem; float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-right:0.8rem;}
.index_head_news dd a.last{ padding:0 0 0 0.8rem;}


.footer{font-size:13px; background-color: #e1e1e1; padding:1rem 0; text-align:center;}
.footer_nav{ height:30px; line-height:30px; text-align:center;}
.footer_nav span{ padding:0 0.5rem;}
.copyright{ margin:3px 0 0px;}
.bottom_code{ margin:6px 0 0px;text-align:center;}
.bottom_code img{display:inline-block;margin:0 10px;width:70px;}
.footer a:hover{ color:#ff0000;}
.error_x{ text-align:center; padding:2rem 0; background-color:#FFFFFF; font-size:1.4rem;}

.news_list{ padding-bottom:10px;}
.news_list.first{ padding-bottom:0;}
.list_news{background-color:#fff; padding:1rem 1rem 0.2rem; font-size:1.4rem;}
.list_news.last{ background-color:#f2f2f2; padding:0rem; margin:0 0rem 1rem;}
.list_item {display: block;padding:1rem;overflow: hidden;position: relative;text-decoration: none;-webkit-tap-highlight-color: transparent; margin-top:1rem; background-color:#fff;}
.index_news.last{ padding:0; background-color:#f2f2f2;}
.list_item .cover {float: left;margin-right: 10px; font-size:0rem; text-align:center; background:#f2f2f2; background-size:cover;}
.list_item .cover img { display: block; width: 80px;height: 60px;}
.list_item .cont { overflow: hidden;}
.list_item .cont .js_title {font-weight:400;font-size:1.4rem;margin:0;color:#000;width:100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;
}
.list_item .cont .desc {font-size: 13px;color:#999;margin:3px 0 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;   -webkit-line-clamp: 2;line-height: 1.3;}

.index_bbs{}
.index_bbs dd{width:100%; height:80px;margin-top:10px;background:#fff;padding:15px 10px;}
.index_bbs dd img{ display:block; width:50px; height:50px; float:left;}
.index_bbs dd .index_bbs_list{ width:calc(100% - 50px); height:50px; float:right;overflow:hidden;padding:0 0 0 10px;position:relative;font-size:14px;}
.index_bbs dd .index_bbs_list a{display:block;height:25px; line-height:25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.index_bbs dd .index_bbs_list a span{float:right;}



.am-paragraph-default img{max-width:100%!important; height:auto; padding:0; border:none; margin:0;height:auto;display:inline-block!important;height:auto!important;}
.am-paragraph p{ margin:0 0 10px 0;color:#3e3e3e;}
.am-paragraph a{ color:#3e3e3e;}
.am-paragraph a:hover{color:#ff0000;}
.am-paragraph-default video ,.am-paragraph-default iframe{ width:100%!important; height:auto!important;background:#000}

.nodata{display:none; height:5rem; line-height:5rem; text-align:center; font-size:12px; overflow:hidden; margin-top:1rem;color: #757575;}
.nodata span{ display:block; width:100%; height:5rem; text-align:center; position:relative;}
.nodata span em{ display:inline-block; position:relative; font-style:normal; height:5rem; padding:0 2rem; background-color:#f2f2f2; z-index:2; color:#757575;}
.nodata span em.s{ background-color:#fff;}
.nodata span i{ display:block; width:80%; height:1px;  border-bottom:#dedede solid 1px; position:absolute; left:10%; top:2.4rem; z-index:1;}


.like_share_block { width:100%; padding:10px 5px; overflow: hidden; position:relative; margin-top:1rem;}
.like_share_block li { width: 50%; padding:0 5px; float: left;}
.link_share_button i { display: inline-block; margin-right: 5px;}
.link_share_button {font-size: 14px;height: 36px; line-height: 36px; text-align: center; display: block; border-radius: 20px;background:#f2f2f2;}
.link_share_button:hover { color:#ff0000;}
.like_share_block #k_digg{width:100%; height:36px; line-height:36px; margin:0; position:relative; top:-36px; z-index:2;}
.like_share_block #k_digg0{ display:none;}
.like_share_block #k_digg1{  margin:0; padding:0; background:none; width:100%; height:36px; line-height:36px; padding-left:35px;}
#bdshare_weixin_qrcode_dialog{ height:310px!important;}
.bd_weixin_popup_foot{ text-align:center!important;}
.am-list.bdsharebuttonbox .bds_qzone ,.am-list.bdsharebuttonbox .bds_tsina ,.am-list.bdsharebuttonbox .bds_weixin ,.am-list.bdsharebuttonbox .bds_tqq ,.am-list.bdsharebuttonbox .bds_more{ background:none!important; padding-left:0!important; display:inline-block; float:none!important; font-size:16px!important;width:100%;height:44px;line-height:33px;margin:0 !important; text-align:center;background-color:none!important;}

.tk_news_t{ line-height:26px; font-size:18px; font-weight:bold; color:#000000;text-align:center;}
.tk_news_t.on{ color:#1678cf;}
.tk_news_t1{line-height:20x; font-size:12px; color:#666;}
.tk_news_b{ line-height:16px; font-size:12px;margin-top:5px;color: #7f7f7f;border-bottom:#cccccc solid 1px; padding:3px 0 10px 0px; margin-bottom:15px;}
.page_t{ height:36px; line-height:36px; margin-top:2rem; background-color:#ff0000; font-size:1.5rem; padding:0 1rem; margin:1rem 1rem 0; color:#fff;border-radius:5px;}
.page_t a.return{ display:block;float:right;color:#fff;}

.pages{ position:relative; font-size:14px; padding:5px 10px 0px;margin-top:20px;}
.pages .page{ height:34px;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}	
.pages .page_1{ height:34px; line-height:30px;position:relative;}


.comment_add{ padding:0 10px; margin-top:20px;}
.comment_add .am-form-field{ font-size:14px;border:#dedede solid 1px;}
.comment_add .am-input-group{ margin-bottom:10px; position:relative;}
.comment_add .am-input-group .am-form-field{ font-size:14px; }
.comment_add .am-input-group em{ display:block; font-style:normal;position:absolute; right:0; bottom:0; color:#DF1721; width:20px; text-align:center; height:38px; line-height:38px; z-index:10}
.comment_add .am-form-group textarea{ border:#dedede solid 1px; width:100%; height:120px; padding:8px 10px; font-size:14px;}
.comment_add .k_submits{ display:block; width:90px; height:32px; line-height:32px; text-align:center; float:right; color:#FFFFFF; background-color:#ff0000; border-radius:20px; cursor:pointer; border:none; font-size:14px;}
.comment_add .k_submits:hover{ color:#FFFFFF;}
.am-comment-list{ padding:1rem; font-size:1.4rem;}
.am-comment-list li{ margin-top:1rem;}
.am-comment-list li .am-comment-author{ margin-right:5px; color:#3e3e3e;}
.am-comment-list li time{ margin-left:5px;}
.get_more{width:100%;height:7rem;line-height:7rem;text-align:center;font-size:1.4rem;color:#7f7f7f; display:none;outline: none;}
.get_more.am-btn{ padding:0; border:none; background:none;color: #7f7f7f; position:relative;}
.more_loader_spinner{width:100%; height:7rem; background: url(../img/loading.gif) center center no-repeat;}
.get_more.am-btn i{display:block; height:1px; width:100%; position:absolute; left:0; top:50%; left:0%;border-bottom:#dedede solid 1px; z-index:1;}
.get_more.am-btn span{display:inline-block;background-color:#fff; padding:0 1rem; z-index:2; position:relative;}


.about_tab{padding-bottom:10px;}
.about_tab .am-nav-tabs{ border:none; padding:10px;}
.about_tab .am-nav-tabs li { height:36px;line-height:36px;width:calc(50% - 5px); float:left; margin:0; text-align:center;  margin-top:10px; }
.about_tab .am-nav-tabs li a{ display:block; margin:0; padding:0;line-height:36px;background-color: #e1e1e1;border-radius:5px;border:none;}
.about_tab .am-nav-tabs li.last{ float:right;}
.about_tab .am-nav-tabs li.am-active a{ border:none;background-color: #ff0000; color:#ffffff;border-radius:5px;}
.about_tab .am-tabs-bd{ border:none; background-color:none;padding:10px 0 0 ;}
.about_tab .am-tabs-bd .am-tab-panel{ padding:0}

.bottom_nav{ width:100%; height:42px; line-height:42px;  position:fixed; left:0; bottom:0px; text-align:center; color:#FFFFFF; z-index:1000;}
.bottom_nav .am-g{width:100%;  margin:0 auto;background:#ff0000;}
.bottom_nav [class*="am-u-"]{ padding:0; border-right:#fff solid 1px;}
.bottom_nav a{ display:block; color:#FFFFFF;}
.bottom_nav .am-u-sm-4:last-child{ border-right:none;}

#k_ajax #k_ajaxBox{ border:none; padding:0}
#k_ajax #k_ajaxBox #k_ajaxSubmit{ padding-right:0;}
#k_ajax #k_ajaxBox #k_ajaxSubmit p a.k_close{ margin-right:5px;}
#k_ajax #k_ajaxBox #k_ajaxSubmit p a.k_close{line-height: 16px;height: 20px;padding: 2px 15px;font-size: 12px;}